<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.messages.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.messages.UtilKt java.lang.Object sendMessageAndWait-TUY-ock(com.intellij.jupyter.core.jupyter.connections.execution.core.JupyterNotebookSession, com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterMessageChannel, org.jetbrains.kotlinx.jupyter.messaging.MessageType, org.jetbrains.kotlinx.jupyter.messaging.MessageContent, long, kotlin.jvm.functions.Function1&lt;? super kotlinx.coroutines.CompletableDeferred&lt;T&gt;,? extends com.intellij.jupyter.core.jupyter.connections.execution.core.JupyterExecutionCallback&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.messages.FinalizationPreservingCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
</root>
